[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090724 changes



Compose started at Fri Jul 24 15:41:05 UTC 2009

New package bios_extract
        Tools to extract the different submodules of common legacy bioses
New package comoonics-base-py
        Comoonics minimum baselibraries
New package eclipse-rse
        Eclipse Remote System Explorer
New package iwak
        Detect the openssh keys affected by CVE-2008-0166 among authorized_keys
New package mutter
        Window and compositing manager based on Clutter
New package ovirt-server
        The oVirt Server Suite
New package perl-Sys-Virt-TCK
        Sys::Virt::TCK - libvirt Technology Compatibility Kit
New package perl-Titanium
        Strong, lightweight web application famework
New package python-repoze-what-pylons
        A plugin providing utilities for Pylons applications using repoze.what
New package rubygem-mocha
        Mocking and stubbing library
New package tabled
        Distributed key/value table service
New package volume_key
        An utility for manipulating storage encryption keys and passphrases
Updated Packages:

AcetoneISO2-2.0.3.2-2.fc12
--------------------------
* Thu Jul 23 2009 Tom "spot" Callaway <tcallawa redhat com> - 2.0.3.2-1
- update to 2.0.3.2

* Thu Jul 23 2009 Tom "spot" Callaway <tcallawa redhat com> - 2.0.3.2-2
- forgot to tag some files


alexandria-0.6.4.1-6.fc12.1
---------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- F-12: Mass rebuild


alt-ergo-0.9-1.fc12
-------------------
* Fri Jul 24 2009 Alan Dunn <amdunn gmail com> 0.9-1
- New upstream version
- Removed code for check for Fedora version (8) that is EOL
- Removed comments re: CeCILL-C license as it is ok to have (no
  rpmlint warnings to explain either).


asymptote-1.82-1.fc12
---------------------
* Thu Jul 23 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.82-1
- update to 1.82


b43-openfwwf-5.2-1.fc12
-----------------------
* Thu Jul 23 2009 Peter Lemenkov <lemenkov gmail com> 5.2-1
- Ver. 5.2


bacula-3.0.2-0.fc12
-------------------
* Tue Jul 21 2009 Jon Ciesla <limb jcomserv net - 3.0.2-0
- Update to new upstream, 3.0.2.
- Put full paths in desktop files. BZ 426790.
- Moved console requires from sysconfdir to common BZ 505755.


beagle-0.3.9-11.fc12
--------------------
* Thu Jul 23 2009 Juan Rodriguez <nushio fedoraproject org> - 0.3.9-11
- Removed epiphany subpackage, as it fails on x86_64

* Mon Jul 06 2009 Adel Gadllah <adel gadllah gmail com> - 0.3.9-9
- Fix build

* Mon Jul 06 2009 Adel Gadllah <adel gadllah gmail com> - 0.3.9-10
- Add support for epiphany 2.27/2.28

* Fri Jul 03 2009 Adel Gadllah <adel gadllah gmail com> - 0.3.9-8
- Backport upstream fixes to finally fix (RH #477639)

* Fri May 22 2009 Adel Gadllah <adel gadllah gmail com> - 0.3.9-7
- Fix firefox extension (RH #477639)


binutils-2.19.51.0.14-29.fc12
-----------------------------

bognor-regis-0.4.8-2.fc12
-------------------------
* Thu Jul 23 2009 Peter Robinson <pbrobinson gmail com> 0.4.8-1
- New upstream 0.4.8 release

* Thu Jul 23 2009 Peter Robinson <pbrobinson gmail com> 0.4.8-2
- Add some new dependencies.


catfish-0.3.2-3.fc12
--------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.3.2-3
- F-12: Mass rebuild


cbrpager-0.9.20-2.fc12
----------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.9.20-2
- F-12: Mass rebuild


ccsm-0.8.2-1.fc12
-----------------
* Thu Jul 23 2009 Leigh Scott <leigh123linux googlemail com> 0.8.2-1
- update to 0.8.2
- update the defines python_sitelib & python_sitearch
- update icon-cache scriptlets


chrpath-0.13-5.fc12
-------------------
* Thu Jul 23 2009 Axel Thimm <Axel Thimm ATrpms net> - 0.13-5
- Fix last entry in .dynamic (by Christian Krause <chkr plauener de>).


cld-0.2-0.7.g487d5fb5.fc12
--------------------------
* Thu Jul 23 2009 Jeff Garzik <jgarzik redhat com> - 0.2-0.6.g2a5e626a
- update to commit 2a5e626aa6e08d894e74af053236947cced8ff87
  to fix koji-related 'make check' logging issues.

* Thu Jul 23 2009 Jeff Garzik <jgarzik redhat com> - 0.2-0.7.g487d5fb5
- update to commit 487d5fb50be8275a0e0cd36a882acdf1afe9a922
- require chkconfig, initscripts per pkg guidelines


coda-6.9.4-6.fc12
-----------------
* Thu Jul 23 2009 Neil Horman <nhorman redhat com> - 6.9.4-6
- Fix misuse of depricated udevsettle


compizconfig-backend-gconf-0.8.2-1.fc12
---------------------------------------
* Thu Jul 23 2009 Leigh Scott <leigh123linux googlemail com> 0.8.2-1
- update to 0.8.2


compizconfig-backend-kconfig-0.8.2-1.fc12
-----------------------------------------
* Thu Jul 23 2009 Leigh Scott <leigh123linux googlemail com> 0.8.2-1
- update to 0.8.2


compizconfig-python-0.8.2-1.fc12
--------------------------------
* Thu Jul 23 2009 Leigh Scott <leigh123linux googlemail com> 0.8.2-1
- update to 0.8.2
- update the defines python_sitelib & python_sitearch


dap-netcdf_handler-3.8.3-1.fc12
-------------------------------
* Thu Jul 23 2009 Orion Poplawski <orion cora nwra com> - 3.8.3-1
- Update to 3.8.3


dbus-1.2.16-3.fc12
------------------
* Thu Jul 23 2009 Colin Walters <walters redhat co> - 1:1.2.16-3
- Remove conflicting -U option to useradd


dhcp-4.1.0-25.fc12
------------------
* Thu Jul 23 2009 David Cantrell <dcantrell redhat com> - 12:4.1.0-25
- Include NetworkManager dispatcher script to run dhclient.d scripts (#459276)


digikam-1.0.0-0.3.beta3.fc12
----------------------------
* Fri Jul 24 2009 Rex Dieter <rdieter fedoraproject org> - 1.0.0-0.3.beta3
- digikam-1.0.0-beta3


docbook-style-xsl-1.75.2-3.fc12
-------------------------------
* Thu Jul 23 2009 Ondrej Vasik <ovasik redhat com> 1.75.3-3
- upstream changed changed doc tarball after release
  (empty reference pdf file in old tarball)


docbook-utils-0.6.14-18.fc12
----------------------------
* Fri Jul 24 2009 Ondrej Vasik <ovasik redhat com> 0.6.14-18
- another quoted variable fixes for spaces in filenames
- use SGML_INCLUDE in man backend(upstream)
- change upstream URL to something useful
- escape dots and single quotes in column 1 in docbook2man-spec.pl


dump-0.4-0.2.b42.fc12
---------------------
* Thu Jul 23 2009 Adam Tkac <atkac redhat com> 0.4-0.2.b42
- restore multivol backups correctly


file-5.03-6.fc12
----------------
* Thu Jul 23 2009 Daniel Novotny <dnovotny redhat com> 5.03-6
- fix #510429 -  file is confused by string "/* (if any) */" 
       in C header and claims it "Lisp/Scheme program text"


filesystem-2.4.24-1.fc12
------------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 2.4.24-1
- Added /usr/share/X11


firefox-3.5.1-3.fc12
--------------------
* Fri Jul 24 2009 Jan Horak <jhorak redhat com> - 3.5.1-3
- Adjust icons cache update according to template


flute-1.3.0-2.OOo31.fc12
------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> - 1.3.0-2.OOo31
- make javadoc no-arch when building as arch-dependant aot


gcc-4.4.1-2
-----------
* Thu Jul 23 2009 Jakub Jelinek <jakub redhat com> 4.4.1-3
- update from gcc-4_4-branch
  - PRs rtl-optimization/40710, target/40832, tree-optimization/40321
- use STB_GNU_UNIQUE symbols for inline fn local statics and
  template static data members
- use strcmp for C++ typeinfo comparisons instead of pointer comparison


geoclue-0.11.1.1-0.7.20090310git3a31d26.fc12
--------------------------------------------
* Thu Jul 23 2009 Peter Robinson <pbrobinson gmail com> 0.11.1.1-0.7.20090310git3a31d26
- Move develop documentation to its own noarch package to fix RHBZ 513488


ghc-editline-0.2.1.0-8.fc12
---------------------------

gimp-2.6.6-8.fc12
-----------------
* Fri Jul 24 2009 Nils Philippsen <nils redhat com> - 2:2.6.6-8
- rebuild with chrpath >= 0.13-5 (#513419)


glibc-2.10.90-7.1
-----------------
* Fri Jul 24 2009 Jakub Jelinek <jakub redhat com> - 2.10.90-7.1
- Fix up pthread_cond_timedwait on x86_64 with old kernels.

* Thu Jul 23 2009 Andreas Schwab <schwab redhat com> - 2.10.90-6
- Rebuilt with binutils-2.19.51.0.14-29.fc12 to fix static binaries

* Thu Jul 23 2009 Andreas Schwab <schwab redhat com> - 2.10.90-7
- Update from master.
- Build with -DNDEBUG unless using a prerelease.

* Wed Jul 22 2009 Andreas Schwab <schwab redhat com> - 2.10.90-5
- Update from master.
- Undefine __i686 on x86 to fix build.

* Mon Jul 20 2009 Andreas Schwab <schwab redhat com> - 2.10.90-4
- Update from master.
- Don't build separate i686 package.


gnome-phone-manager-0.65-3.fc12
-------------------------------
* Thu Jul 23 2009 Bastien Nocera <bnocera redhat com> 0.65-3
- Rebuild for new gnome-bluetooth


gnomint-1.0.0-1.fc12
--------------------
* Wed Jul 15 2009 Adam Huffman <bloch verdurin com> - 1.0.0-1
- new stable upstream release
- added forgotten crlgen function to gnomint-cli text-based interface
- fix compilation with GnuTLS 2.8.0
- new translations and translation updates


grads-1.9b4-27.fc12
-------------------
* Wed Jul 22 2009 Orion Poplawski <orion cora nwra com> - 1.9b4-27
- Rebuild for new libdap


gstreamer-plugins-good-0.10.15-4.fc12
-------------------------------------
* Tue Jul 21 2009 Brian Pepple <bpepple fedoraproject org> - 0.10.15-4
- Add missing provides on gst-plugins-farsight.


gtk-nodoka-engine-0.7.2-5.fc12
------------------------------
* Thu Jul 23 2009 Martin Sourada <mso fedoraproject org> - 0.7.2-5
- Correctly grey out checkboxes in tree-view (rhbz #513454)


gwget-1.0.1-5.fc12
------------------
* Thu Jul 23 2009 Christoph Wickert <cwickert fedoraproject org> - 1.0.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
- Temporarily disable broken epiphany extension

* Thu Jun 11 2009 Christoph Wickert <cwickert fedoraproject org> - 1.0.1-3
- Make configure detect epiphany 2.26 again (stupid typo)

* Thu Jun 11 2009 Christoph Wickert <cwickert fedoraproject org> - 1.0.1-4
- Rebuild against epiphany 2.27 and already prepare for 2.28


hal-0.5.12-26.20090226git.fc12.4
--------------------------------
* Wed Jul 22 2009 David Zeuthen <davidz redhat com> - 0.5.12-26.20090226git.4
- Disable ConsoleKit+PolicyKit support and lock down most interfaces with at_console
- Disable ACL management, this is now handled by udev >= 145


hplip-3.9.2-8.fc12
------------------
* Thu Jul 23 2009 Tim Waugh <twaugh redhat com> 3.9.2-7
- Error checking in the libudev device-id fallback code.

* Thu Jul 23 2009 Tim Waugh <twaugh redhat com> 3.9.2-8
- Use existing libusb-using routines to try fetching Device ID.


hunspell-1.2.8-10.fc12
----------------------
* Thu Jul 23 2009 Caolan McNamara <caolanm redhat com> - 1.2.8-10
- run tests in check


jcommon-1.0.16-2.fc12
---------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 1.0.16-2
- make javadoc no-arch when building as arch-dependant aot


jcommon-serializer-0.3.0-3.fc12
-------------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 0.3.0-3
- make javadoc no-arch when building as arch-dependant aot


kde-l10n-4.2.98-1.fc12
----------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kde-plasma-runcommand-1.3-1.fc12
--------------------------------
* Thu Jul 23 2009 Jaroslav Reznik <jreznik redhat com> 1.3-1
- update to 1.3


kdeaccessibility-4.2.98-1.fc12
------------------------------
* Tue Jul 21 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdeadmin-4.2.98-1.fc12
----------------------
* Tue Jul 21 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdeartwork-4.2.98-1.fc12
------------------------
* Tue Jul 21 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdebase-4.2.98-1.fc12
---------------------
* Tue Jul 21 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdebase-runtime-4.2.98-1.fc12
-----------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdebase-workspace-4.2.98-1.fc12
-------------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdebindings-4.2.98-1.fc12
-------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdeedu-4.2.98-1.fc12
--------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdegames-4.2.98-1.fc12
----------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdegraphics-4.2.98-1.fc12
-------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdelibs-experimental-4.2.98-1.fc12
----------------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdemultimedia-4.2.98-1.fc12
---------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdenetwork-4.2.98-1.fc12
------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdepim-4.2.98-1.fc12
--------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdepim-runtime-4.2.98-1.fc12
----------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdeplasma-addons-4.2.98-1.fc12
------------------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdesdk-4.2.98-1.fc12
--------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdetoys-4.2.98-1.fc12
---------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kdeutils-4.2.98-1.fc12
----------------------
* Wed Jul 22 2009 Than Ngo <than redhat com> - 4.2.98-1
- 4.3rc3


kipi-plugins-0.5.0-1.fc12
-------------------------
* Fri Jul 24 2009 Rex Dieter <rdieter fedoraproject org> 0.5.0-1
- kipi-plugins-0.5.0


kobo-0.1.1-1.fc12
-----------------
* Wed Jul 22 2009 Daniel Mach <dmach redhat com> - 0.1.1-1
- Enhance types.Enum to support help_text and additonal options. Update tests for types module. (Daniel Mach)
- Remove temp directory after file upload. (Tomas Kopecek)
- Remove MANIFEST in make clean. (Daniel Mach)
- Fix shortcuts.run to read complete stdout. (Jan Blazek)
- Add rpmlib.get_file_list_from_header() which extracts file list, colors and checksums from a rpm header. (Daniel Mach)
- Add get_digest_algo_from_header() function to read rpm digest algorithm. (Daniel Mach)
- Update epydoc docstrings in kobo.rpmlib. (Daniel Mach)
- Fix deadlock in run(). Use proc.poll() instead of proc.wait(). (Daniel Mach)
- Update epydoc docstrings in kobo.shortcuts. (Daniel Mach)
- Fix AtributeError when active_submenu is None. (Daniel Mach)
- Return menu dict even if no menu is active. (Daniel Mach)
- Do not allow to register plugins to PluginContainer base class. Add several tests. (Daniel Mach)
- Add test runner. (Daniel Mach)
- Add support for empty submenus. (Martin Magr)


lekhonee-0.7-1.fc12
-------------------
* Wed Jul 22 2009 Kushal Das <kushal fedoraproject org> 0.7-1
- New release


libICE-1.0.4-8.fc12
-------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.4-8
- Remove useless %dir


libXau-1.0.4-6.fc12
-------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.4-6
- Remove useless %dir
- Un-require xorg-x11-filesystem


libXcomposite-0.4.0-8.fc12
--------------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 0.4.0-8
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXdamage-1.1.1-7.fc12
-----------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.1.1-7
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXdmcp-1.0.2-9.fc12
---------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.2-9
- Remove useless %dir


libXevie-1.0.2-6.fc12
---------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.2-6
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXfixes-4.0.3-6.fc12
----------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 4.0.3-6
- Remove useless %dir


libXft-2.1.13-3.fc12
--------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 2.1.13-3
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXpm-3.5.7-6.fc12
-------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 3.5.7-6
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXrandr-1.3.0-2.fc12
----------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.3.0-2
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXrender-0.9.4-6.fc12
-----------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 0.9.4-6
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXres-1.0.3-7.fc12
--------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.3-7
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXt-1.0.6-2.fc12
------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.6-2
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXv-1.0.4-3.fc12
------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.4-3
- Un-require xorg-x11-filesystem
- Remove useless %dir


libXvMC-1.0.4-7.fc12
--------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.4-7
- Un-require xorg-x11-filesystem
- Remove useless %dir


libatomic_ops-1.2-8.gc.fc12
---------------------------
* Fri Jul 24 2009 Rex Dieter <rdieter fedoraproject org> - 1.2-8.gc
- use gc tarball, tag gc release

* Thu Jul 23 2009 Rex Dieter <rdieter fedoraproject org> - 1.2-7
- devel: Provides: %name-static ...
- consolidate %doc's
- %files: track libs


libbase-1.0.0-3.OOo31.fc12
--------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 1.0.0-3.OOo31
- make javadoc no-arch when building as arch-dependant aot


libcompizconfig-0.8.2-3.fc12
----------------------------
* Thu Jul 23 2009 Leigh Scott <leigh123linux googlemail com> 0.8.2-1
- update to 0.8.2
- add protobuf-devel BuildRequires

* Thu Jul 23 2009 Leigh Scott <leigh123linux googlemail com> 0.8.2-2
- drop the libcompizconfig-fix-weak-symbols.patch

* Thu Jul 23 2009 Leigh Scott <leigh123linux googlemail com> 0.8.2-3
- remove dead files from files section


libfonts-1.0.0-2.OOo31.fc12
---------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 1.0.0-2.OOo31
- make javadoc no-arch when building as arch-dependant aot


libformula-0.2.0-3.OOo31.fc12
-----------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 0.2.0-3.OOo31
- make javadoc no-arch when building as arch-dependant aot


libguestfs-1.0.64-1.fc12
------------------------
* Thu Jul 23 2009 Richard W.M. Jones <rjones redhat com> - 1.0.64-1
- New upstream release 1.0.64.
- New tool 'libguestfs-test-tool'.


liblayout-0.2.9-4.OOo31.fc12
----------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 0.2.9-4.OOo31
- make javadoc no-arch when building as arch-dependant aot


libloader-1.0.0-2.OOo31.fc12
----------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 1.0.0-2.OOo31
- make javadoc no-arch when building as arch-dependant aot


libmsn-4.0-0.12.beta7.fc12
--------------------------
* Thu Jul 23 2009 Lukáš Tinkl <ltinkl redhat com> 4.0-0.12.beta7
- 4.0 beta 7


librepository-1.0.0-2.OOo31.fc12
--------------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 1.0.0-2.OOo31
- make javadoc no-arch when building as arch-dependant aot


libxkbfile-1.0.4-8.fc12
-----------------------
* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.0.4-8
- Remove useless %dir


liferea-1.6.0-0.4.rc7.fc12
--------------------------
* Thu Jul 23 2009 Steven M. Parrish <smparrish gmail com> 1.6.0-0.4.rc7
- Open the "Decrease/Increase Text Size" menu instead of the
- normal link menu on JavaScript links.
- Fixes SF #2787817, SF #2814022, Debian #525368:
- Work around several eggtrayicon crashes.
- Fix target="_blank" links not opening in tabs.
- Fixes a crash on some newsbin items without parents.
- Open new windows opened by Javascript in a new tab.
- Fixes crash when removing Google Reader node when update
- of one of it's subscriptions is in progress.
- Fixes SF #2789255: Crash when quitting during download.
- Reduce memory usage by only using a WebKitWebSettings for all
- the htmlviews.
- Fixes SF #2823359: Subscription -> New Source crashes
- Require WebKitGtk+ >= 1.1.10 to avoid problems with older
- versions.
- Fixes SF #2815397: Don't scale images when scaling the text.
- Fixes Debian #537295: Work around a format misdetection in
- item_set_description().
- Fixes Debian #537332: Infinite loop on 404 errors.
- Update of Arabic translation. 
- Update of Brazilian Portuguese translation.


mash-0.5.8-2.fc12
-----------------
* Fri Jul 24 2009 Bill Nottingham <notting redhat com> 0.5.8-2
- disable deltas for rawhide during payload format mass rebuild


mercurial-1.3.1-3.fc12
----------------------
* Fri Jul 24 2009 Neal Becker <ndbecker2 gmail com> - 1.3.1-2
- Update to 1.3.1

* Fri Jul 24 2009 Neal Becker <ndbecker2 gmail com> - 1.3.1-3
- Disable self-tests


mesa-7.6-0.4.fc12
-----------------
* Thu Jul 23 2009 Dave Airlie <airlied redhat com> 7.6-0.4
- rebase to latest upstream snapshot

* Tue Jun 16 2009 Adam Jackson <ajax redhat com> 7.6-0.2
- Rework the DRI driver support for s390 and friends.

* Tue Jun 16 2009 Karsten Hopp <karsten redhat com> 7.6-0.3
- some more fixes for s390(x)

* Fri Jun 12 2009 Dave Airlie <airlied redhat com> 7.6-0.1
- rebase mesa to latest git snapshot - fixes a lot of radeon issues

* Thu Jun 11 2009 Adam Jackson <ajax redhat com> 7.5-0.16
- Install demos to %{_libdir}/mesa

* Thu May 21 2009 Adam Jackson <ajax redhat com> 7.5-0.15
- mesa-7.5-r300-batch-accounting.patch: Fix cmdbuf sizing (#501312)


moblin-gtk-engine-0.4.0-1.fc12
------------------------------
* Thu Jul 23 2009 Peter Robinson <pbrobinson gmail com> 0.4.0-1
- New upstream 0.4.0 release


monafont-2.90-9.fc12
--------------------
* Fri Jul 24 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.90-9
- Adjust for fontpackages 1.22


ncl-5.1.1-2.fc12
----------------
* Thu Jul 23 2009 - Orion Poplawski <orion cora nwra com> - 5.1.1-2
- Rebuild for libdap 3.9.3


openssh-5.2p1-15.fc12
---------------------
* Fri Jul 24 2009 Jan F. Chadima <jchadima redhat com> - 5.2p1-15
- only INTERNAL_SFTP can be home-chrooted
- save _u and _r parts of context changing to sftpd_t


openswan-2.6.22-1.fc12
----------------------
* Thu Jul 23 2009 Avesh Agarwal <avagarwa redhat com> - 2.6.22-1
- New upstream release
- Added support for using PSK with NSS
- Fixed several warnings and undid unnecessary debug messages
- Updated README.nss with an example configuration
- Moved README.nss to openswan/doc/
- Improved FIPS integrity check functionality


orsa-0.7.0-10.fc12
------------------
* Fri Jul 24 2009 Milos Jakubicek <xjakub fi muni cz> - 0.7.0-10
- Reenabled MPI support in a way described in BZ#511099, introduced
  separate subpackages with support for OpenMPI, MPICH2 and LAM MPI
  implementations.
- Written ORSA_MPI user documentation about MPI support


parted-1.9.0-6.fc12
-------------------
* Thu Jul 23 2009 Joel Granados <jgranado redhat com> - 1.9.0-6
- Rebuild usiing the official tar.gz at http://ftp.gnu.org/gnu/parted/parted-1.9.0.tar.gz


pentaho-libxml-1.0.0-2.OOo31.fc12
---------------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 1.0.0-2.OOo31
- make javadoc no-arch when building as arch-dependant aot


pentaho-reporting-flow-engine-0.9.2-5.OOo31.fc12
------------------------------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 0.9.2-5.OOo31
- make javadoc no-arch when building as arch-dependant aot


perl-DateTime-Format-Excel-0.2901-3.fc12
----------------------------------------
* Fri Jul 24 2009 Robert Scheck <robert fedoraproject org> 0.2901-3
- Fixed broken upstream build requirement for perl(DateTime), as
  per RPM versioning 0.1705 > 0.50, but 0.50 is newer than 0.1705


picviz-0.6-1.fc12
-----------------
* Thu Jul 23 2009 Tomas Heinrich <theinric redhat com> 0.6-1
- upgrade to 0.6
  - upstream package has split into libpicviz, picviz-cli, picviz-gui,
    picviz-parsers; pull them in to preserve current functionality,
    but they should later go into their own packages
  - drop plugin-plplot package as it is no longer supported,
    remove BuildRequires: plplot-devel
  - BuildRequires: libev-devel instead of libevent-devel
  - several file paths changed


pidgin-privacy-please-0.5.4-1.fc12
----------------------------------
* Fri Jul 24 2009 Guillaume Kulakowski <guillaume DOT kulakowski AT fedoraproject DOT org> - 0.5.4-1
- Update to 0.5.4


python-boto-1.8d-1.fc12
-----------------------
* Fri Jul 24 2009 Robert Scheck <robert fedoraproject org> 1.8d-1
- Upgrade to 1.8d (#513560)


python-gdata-2.0.1-1.fc12
-------------------------
* Fri Jul 24 2009 Bastien Nocera <bnocera redhat com> 2.0.1-1
- Update to 2.0.1


python-paramiko-1.7.5-1.fc12
----------------------------
* Thu Jul 23 2009 Jeffrey C. Ollie <jeff ocjtech us> - 1.7.5-1
- v1.7.5 (Ernest) 19jul09
- -----------------------
-  * added support for ARC4 cipher and CTR block chaining (Denis Bernard)
-  * made transport threads daemonize, to fix python 2.6 atexit behavior
-  * support unicode hostnames, and IP6 addresses (Maxime Ripard, Shikhar
-    Bhushan)
-  * various small bug fixes


qemu-0.10.50-13.kvm88.fc12
--------------------------
* Thu Jul 23 2009 Glauber Costa <glommer redhat com> - 2:0.10.50-13.kvm88
- Fix bug 513249, -net channel option is broken


redhat-rpm-config-9.0.3-12.fc12
-------------------------------
* Wed Jul 22 2009 Bill Nottingham <notting redhat com> 9.0.3-12
- use XZ payload compression for binary packages


ruby-1.8.6.369-2.fc12
---------------------
* Thu Jul 23 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.8.6.369-2
- Make sure that readline.so is linked against readline 5 because
  Ruby is under GPLv2


rubygem-daemons-1.0.10-1.fc12
-----------------------------
* Thu Jul 23 2009 Scott Seago <sseago ovirt-server-vm> - 1.0.10-1
- Upgraded to upstream 1.0.10


rubygem-fastthread-1.0.7-1.fc12
-------------------------------
* Fri Jul 24 2009 Scott Seago <sseago redhat com> - 1.0.7-1
- Upgraded to 1.0.7


sac-1.3-5.fc12
--------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> - 1.3-5
- make javadoc no-arch when building as arch-dependant aot


strigi-0.7-0.1.RC1.fc12
-----------------------
* Thu Jul 23 2009 Rex Dieter <rdieter fedoraproject org> 0.7-0.1.RC1
- strigi-0.7-RC1
- use %_isa where appropriate
- %files: track lib sonames
- strigi-daemon.desktop: +Hidden=true (ie, disable autostart by default)


surl-0.5.3-1.fc12
-----------------
* Thu Jul 23 2009 Fabian Affolter <fabian bernewireless net> - 0.5.3-1
- Updated to new upstream version


svnkit-1.3.0-1.fc12
-------------------
* Fri Jul 24 2009 Alexander Kurtakov <akurtako redhat com> 1.3.0-1
- Update to 1.3.0.

* Mon Apr 06 2009 Robert Marcano <robert marcanoonline com> - 1.2.3-2
- Rebuild


system-config-language-1.3.2-9.fc12
-----------------------------------
* Fri Jul 24 2009 Pravin Satpute <psatpute redhat com>- 1.3.2-9
- fix bug 493888


system-config-printer-1.1.10-2.fc12
-----------------------------------
* Thu Jul 23 2009 Tim Waugh <twaugh redhat com> 1.1.10-2
- Applied some udev-configure-printer fixes from upstrema.


tcl-8.5.7-1.fc12
----------------
* Mon May 18 2009 Marcela Mašláňová <mmaslano redhat com> - 1:8.5.7-1
- 489017 update to 8.5.7 with systemtap support


tk-8.5.7-1.fc12
---------------
* Wed Jul 22 2009 Nikola Pajkovsky <npajkovs redhat com> - 1:8.5.7-1
- update to 8.5.7


totem-2.27.2-1.fc12
-------------------
* Thu Jul 23 2009 Bastien Nocera <bnocera redhat com> 2.27.2-1
- Update to 2.27.2

* Tue Jul 21 2009 Bastien Nocera <bnocera redhat com> 2.27.1-3
- Rebuild for new libgdata


totem-pl-parser-2.27.2-1.fc12
-----------------------------
* Thu Jul 23 2009 Bastien Nocera <bnocera redhat com> 2.27.2-1
- Update to 2.27.2


trac-mercurial-plugin-0.11.0.7-6.20090715svn8365.fc12
-----------------------------------------------------
* Thu Jul 23 2009 Jesse Keating <jkeating redhat com> - 0.11.0.7-6.20090715svn8365
- Pull new upstream snapshot with the patch integrated.


translate-toolkit-1.4.0-0.2.rc1.fc12
------------------------------------
* Fri Jul 24 2009 Dwayne Bailey <dwayne translate org za> - 1.4.0-0.2.rc1
- Update to 1.4.0 rc1


transmission-1.73-1.fc12
------------------------
* Fri Jul 24 2009 Rahul Sundaram <sundaram fedoraproject org> - 1.73-1
- new upstream
- switch to using LZMA source


udev-145-2.fc12
---------------
* Fri Jul 24 2009 Harald Hoyer <harald redhat com> 145-2
- fix file permissions
- remove rpath
- chkconfig --add for udev-post
- fix summaries
- add "Required-Stop" to udev-post


vtk-5.4.2-33.fc12
-----------------
* Sat Jun 06 2009 Axel Thimm <Axel Thimm ATrpms net> - 5.4.2-30
- Update to 5.4.2.


writer2latex-0.5.0.2-7.fc12
---------------------------
* Fri Jul 24 2009 Caolan McNamara <caolanm redhat com> 0.5.0.2-7
- make javadoc no-arch when building as arch-dependant aot


znc-0.074-1.fc12
----------------
* Thu Jul 23 2009 Nick Bebout <nb fedoraproject org> - 0.074-1
- Update to 0.074


Summary:
Added Packages: 12
Removed Packages: 0
Modified Packages: 136
Broken deps for i386
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdapserver.so.6
	gauche-gl-0.4.4-4.fc11.i586 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.i586 requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-perl-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-perl-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-python-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-python-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-ruby-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-ruby-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gedit-vala-0.4.1-2.fc11.i586 requires libgtksourcecompletion-1.0.so.1
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.i586 requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	ovirt-server-0.100-1.fc12.noarch requires ovirt-docs
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.i586 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires clutter-cairo
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5



Broken deps for x86_64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gauche-gl-0.4.4-4.fc11.x86_64 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.x86_64 requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-perl-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-python-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-python-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-ruby-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-ruby-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gedit-vala-0.4.1-2.fc11.x86_64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.x86_64 requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	ovirt-server-0.100-1.fc12.noarch requires ovirt-docs
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.x86_64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires clutter-cairo
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5



Broken deps for ppc
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdapserver.so.6
	gauche-gl-0.4.4-4.fc11.ppc requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.ppc requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-perl-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-python-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-python-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-ruby-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-ruby-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gedit-vala-0.4.1-2.fc11.ppc requires libgtksourcecompletion-1.0.so.1
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.ppc requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.ppc requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.ppc requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.ppc requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.ppc requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.ppc requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.ppc requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.ppc requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.ppc requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	ovirt-server-0.100-1.fc12.noarch requires ovirt-docs
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.ppc requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires clutter-cairo
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5



Broken deps for ppc64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdapserver.so.6()(64bit)
	eclipse-rse-3.0.3-1.fc12.noarch requires eclipse-cdt >= 1:5.0.1
	gdal-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-python-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-python-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-ruby-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-ruby-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gedit-vala-0.4.1-2.fc11.ppc64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	ovirt-server-0.100-1.fc12.noarch requires ovirt-docs
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.ppc64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires clutter-cairo
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]